@charset "utf-8";
/* CSS Document */
body{background:url(http://www.scio.gov.cn/Template/6224/Image/bg.gif) no-repeat top center #ffffff; color:#333; font-family:"宋体";font-size:16px; line-height:38px;}
a{color:#444;}
a:hover{text-decoration:underline;}
.w1000{ width:1000px;}
.bg_w{ background:#FFFFFF;}
.lists{display:block;list-style-position:outside;padding-left:1em;background-repeat:no-repeat; background-position:5px 15px;}
.color_w a{color:#FFFFFF;}

/*页眉*/
.titu{ height:299px;}
/*主体*/
.hot{ font:40px/60px "微软雅黑";padding-left:200px;background:url(http://www.scio.gov.cn/Template/6224/Image/hot.gif) no-repeat;}
.line{ border-bottom:1px solid #e6e6e6; margin:0 110px; padding-top:35px;}
.channel{height:34px;background:url(http://www.scio.gov.cn/Template/6224/Image/channe_bg.gif) repeat-x center; position:relative; margin-bottom:30px;}
.channel_t{position:absolute; background:url(http://www.scio.gov.cn/Template/6224/Image/channel_flag.png) no-repeat; width:158px;height:56px; top:-6px; left:15px;line-height:56px; text-align:center;}
.channel_t a{color:#fff;font-weight:bold;font:24px/50px "微软雅黑";}
.more a{color:#999999;float:right;font-size:12px; background:#FFFFFF; display:block; padding-left:20px;}
/*.shadow{width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; text-align:left;}
.shadow a{text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px;font-family:"微软雅黑";}
.play1{background: rgba(0, 0, 0, 0) url(play01_s.png) no-repeat scroll 0 0;border: medium none;display: block;height: 50px;left: 220px;position: absolute;top: 130px;width: 50px;z-index: 2;}*/
#part1 .left{width:600px;float:left; margin-right:30px;}
#part1 .right{width:370px;float:left;}
#part1 .right .Title {font: 23px/32px "微软雅黑";}
#part2 .left{width:468px; float:left;}
#part2 .left li{width:204px; height:115px;float:left;margin:25px 30px 0 0; position:relative;}
.shadow_s{width:100%; position:absolute; bottom:0; left:0px; z-index:10;height:40px; font-size:12px;line-height:16px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9; text-align:left;}
.shadow_s a{text-decoration:none; color:#fff;overflow:hidden; padding:4px 8px;display:block;}
#part2 .right{ width:500px;float:left; margin-left:32px;position:relative;}
.shadow{width:100%; position:absolute; bottom:0; left:0px; z-index:10;line-height:20px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;text-align:left;}
.shadow a{text-decoration:none; color:#fff; font-size:14px; overflow:hidden; display:block;font-family:"微软雅黑";}
.shadow2{width:100%; position:absolute; bottom:0; left:0px; z-index:10;line-height:20px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;text-align:left;}
.shadow2 a{text-decoration:none; color:#fff; font-size:14px; overflow:hidden; display:block; padding:5px 10px;font-family:"微软雅黑";}
.play{display: block;height:64px;right:45px;position: absolute;top: 180px;width:64px;z-index: 2;}
#part3 .left{width:305px; float:left; margin-right:29px;}
#part3 .right{width:666px; float:left;}
#part3 .right li{ width:313px;float:left; margin:0 10px;position:relative;}
.name{position:absolute; color:#FFFFFF; font-family:"微软雅黑";background:url(http://www.scio.gov.cn/Template/6224/Image/name_bg.png) no-repeat; width:116px;height:70px;top:164px;right:-10px;line-height:60px;text-align:center;}
#part3 .right .pic{ height:209px;}
#part3 .right .box1{ border:1px solid #ece7eb; border-top:0;height:150px; padding:30px 10px 10px;}
#part3 .right .box1 p{ padding:20px 10px; line-height:26px;}
#part3 .right .sign_l{background:url(http://www.scio.gov.cn/Template/6224/Image/sign01.gif) no-repeat left; height:21px;}
#part3 .right .sign_r{background:url(http://www.scio.gov.cn/Template/6224/Image/sign02.gif) no-repeat right;height:21px;}
#part4 .left{width:199px;}
#part4 .middle{width:386px;}
#part4 .right{width:408px;float:left;}
#part4 .left,#part4 .middle{ float:left; margin-right:3px;}
#part4 .pic1,#part4 .pic3{margin-bottom:3px;}
#part4 .pic1,#part4 .pic4{background:#999;padding:20px 25px;font-size:16px;}
#part4 .pic1{ height:102px;}
#part4 .pic2{ height:223px;}
#part4 .pic3{ height:222px;}
#part4 .pic4{ height:103px;}
#part4 .right{height:368px;}
#part4 .pic2,#part4 .pic3,#part4 .right{ position:relative;}
#part5 .box1{ width:485px; float:left;}
